@charset "UTF-8";


	#main .content {
		border-radius:20px;
		border:6px solid #faa122;
		background:#fff;
	}

/*-------------------------------------------------------------------------
	Main Header
/*-----------------------------------------------------------------------*/

	#main-header .navi {
		text-align:center;
		width: 100%;
	}
	
		#main-header .navi ul {
			text-align:center;
			margin: 0 auto;
			width: 80%;
		}
		
			#main-header .navi ul li {
				display:inline-block;
				margin:5px;
				cursor:pointer;
				margin-bottom: 10px;
				width: 15%;
			}

				#main-header .navi ul li img{
					width: 80%;
				}

			
			#main-header .navi ul li.none {
				opacity:.3;
				cursor:default;
			}

@media screen and (max-width:960px) {

	#main-header .navi ul li img {
		width: 100%;
	}

}

/*-------------------------------------------------------------------------
	button
/*-----------------------------------------------------------------------*/

	#main .button a {
		display:inline-block;
		position:relative;
		padding:12px 10%;
		border-radius:6px;
		border:3px solid #946004;
		border-right-width:6px;
		border-bottom-width:6px;
		background:#f89e1c;
		color:#fff;
		font-size:16px;
		font-weight:bold;
		}
	}

		.pc #main .button a:hover {
			left:1px;
			margin-top:3px;
			color:#eaf3f8;
			border-width:3px;
			background-color:#f89e1c;
		}

@media screen and (min-width:961px) {
	
	#main .button a {
		font-size:16px;
	}
	
}
	
@media screen and (max-width:960px) {
	
	#main .button a {
		font-size:16px;
	}
	
}